/*******************************************************************************
/* Large Devices Styles Starts  
/* 1200 < width - large desktops 
*******************************************************************************/
@media (min-width: 1200px) { 
  
  .cart-menu {margin-top:27px;}  
  #search { margin-top:27px; }  
  
  /* Tooltip Styles Starts */
  .header-links .tooltip {display:none !important;}
  
  /* Main Menu Styles Starts */
  #main-menu .container {padding-right: 0; padding-left: 0;}
}

/*******************************************************************************
/* Medium Devices Styles Starts 
/* 992 < width < 1199 - small desktops, ipad horiz
*******************************************************************************/
@media (min-width: 992px) and (max-width: 1199px) {

  /* Tooltip Styles Starts */
  .header-links .tooltip {display:none !important;}

  .cart-menu {margin-top:27px;}  
  #search { margin-top:27px; }  

  /* Cart Style Starts */  
  #cart .btn {}
  #cart .btn .shopping-cart-icon {margin-left:7px;}
  #cart .btn span#cart-total {padding:0 5px;}
  #cart .btn i.fa-caret-down {margin-right:0;}
    
  /* Main Menu Styles Starts */
  #main-menu .container {padding-right: 0; padding-left: 0;}    
    
  /* Products Box Styles */
  .product-col .btn-cart {margin-top:5px;}

  /* Product Carousel Styles Starts */  
  .product-carousel .owl-controls .owl-nav .owl-prev {right:89%;}    

  /* Footer Links Styles Starts */
  .footer-links h5 {margin:10px 0;}

  /* Copyright Styles Starts */
  .copyright {font-size:13px;}
}

/*******************************************************************************
/* Small Devices Styles Starts 
/* 768 < width < 991 - ipad vert
*******************************************************************************/
@media (min-width: 768px) and (max-width: 991px) { 

  /* Logo Styles Starts */
  #logo .img-responsive {margin-right:auto; margin-left:auto;}

  /* Main Menu Styles Starts */
  #main-menu .container {padding-right:0; padding-left:0;}
  #main-menu .navbar-nav > li a {font-size:14px; padding-right:10px; padding-left:10px;}
  
  /* Product Carousel Styles Starts */  
  .product-carousel .row {margin-right:-3px; margin-left:-3px;}
  .product-carousel .col-xs-12 {padding-right:0; padding-left:0;}
  .product-carousel .owl-wrapper-outer {}
  .product-carousel #owl-product .item {padding-right:3px; padding-left:3px; text-align:center;}
  .product-carousel .owl-controls .owl-nav .owl-prev {right:86%;}    
  
  /* Pagination Styles Starts */
  .pagination {margin-bottom:15px;}
  .results {padding-top:5px;}
  
  /* Footer Links Styles Starts */
  .footer-links .last {margin-top:20px;} 
  .footer-links h5 {margin:10px 0;}
  
  /* Copyright Styles Starts */
  .copyright {font-size:12px;}
}

/*******************************************************************************
/* Extra Small Devices Styles Starts 
/* width > 767 - phones
*******************************************************************************/
@media (max-width: 767px) {

  /* Responsive Image Styles Starts */
  #logo .img-responsive, .col3-banners .img-responsive, .col2-banners .img-responsive, .product-col .img-responsive {margin:0 auto;}
  
  /* Main Menu Styles Starts */
  #main-menu .navbar-toggle {color:#fff;}
  #main-menu .dropdown-inner ul {display:block;}

  #header-area {margin-bottom: 10px;}

  /* Header Links Styles Starts */
  /*.header-links ul.pull-left {float:none !important; text-align:center;}*/
  .header-links li a {padding:10px 6px 0;}
    
  /* Currency & Languages Drop Down Styles Starts */
  /*.header-top .pull-right {float:none !important; text-align:center;}*/
  .header-top .btn-link {margin:0 0 10px;}
  .header-top .navbar-nav {margin:0;} 
  .header-top .navbar-nav .btn-navbar.navbar-toggle {margin:0 0 0 -15px;} 
      
  /* Slider Section Styles Starts */
  .slider {margin-bottom:20px;}  

  /* Latest Products Styles Starts */
  .product-head, .product-col, .product-carousel .heading {text-align:center;}
  .product-col.list .image {float:none; padding:0;}
  .product-col {border:0} /* no border on phones */
  .product-col .title a {color:#212121;font-size: 16px;}
  #product-list .product-col {padding:0;} /* min padding on phones */

  /* Product Carousel Styles Starts */
  .product-head {font-size:18px;}
  .owl-products .owl-controls .owl-nav .owl-prev, 
  .owl-products .owl-controls .owl-nav .owl-next {top:-56px; font-size:20px;}
  .product-carousel .owl-controls .owl-nav .owl-prev {right:15px;}   
  .product-carousel .owl-controls .owl-nav .owl-next {left:20px;}    
      
  /* Three Column Banner Styles Starts */
  .col3-banners {margin-bottom:10px;}
  .col3-banners li + li {margin-top:20px;}

  /* Two Column Banner Styles Starts */
  .col2-banners {margin-bottom:10px;}
  .col2-banners li + li {margin-top:20px;}    
    
  /* Page Content Styles Starts */
  .page-box h3 {margin-top:20px;}    
  
  /* Tabs Styles Starts */
  .tabs-panel .nav-tabs > li {display:block; float:none;}
  
  /* Pagination Styles Starts */
  .pagination-block {text-align:center;}
  .pagination {margin-bottom:10px;}
  .results {text-align:center; padding-top:0; margin-bottom:15px;}  

  /* Footer Links Styles Starts */
  .footer-links .col-sm-3, .footer-links .last {text-align:center;}
  .footer-links .col-sm-3 {margin-bottom:20px;}
  .footer-links h5 {margin:10px 0;}

  /* Copyright Styles Starts */
  .copyright {font-size:11px;}
  .copyright p.pull-left, .copyright ul {text-align:center; float:none !important;}
  .copyright li {padding:0 2px;}
}